
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestIntelMKL", "TestIntelMKL\TestIntelMKL.csproj", "{58DC1BEE-15B5-4B11-8182-E68C034BADE6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{58DC1BEE-15B5-4B11-8182-E68C034BADE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58DC1BEE-15B5-4B11-8182-E68C034BADE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58DC1BEE-15B5-4B11-8182-E68C034BADE6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{58DC1BEE-15B5-4B11-8182-E68C034BADE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58DC1BEE-15B5-4B11-8182-E68C034BADE6}.Release|Any CPU.Build.0 = Release|Any CPU
		{58DC1BEE-15B5-4B11-8182-E68C034BADE6}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
